=== debian/control ===
Source: node-uniq
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
Standards-Version: 4.1.1
Homepage: https://github.com/mikolalysenko/uniq
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-uniq.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-uniq.git

Package: node-uniq
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Removes duplicates from a sorted array in place
 Why use this instead of underscore.uniq[ue]?
 A few reasons:
  * This library updates the array in place without making an extra copy (and
 so it is faster for large arrays)
  * It also accepts a custom comparison function so you can remove duplicates
 from arrays containing object
  * It is more modular in the sense that it doesn't come with a bazillion other
 utility grab bag functions.
 .
 Node.js is an event-based server-side JavaScript engine.
