=== debian/tests/control ===
Tests: require
Depends: node-uniq

Test-Command: tape test/*.js
Depends: @, node-tape
